View Issue Details

IDProjectCategoryView StatusLast Update
0000104FreeCADBugpublic2010-06-29 13:27
Reporterwmayer Assigned Towmayer  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.10Fixed in Version0.10 
Summary0000104: Boolean operation only with solids
DescriptionThe OCC API allows to do boolean ops on all kind of shapes but it really only works with solids. Thus, make sure that the input shapes are solids and disallows it for non-solids.

Add a command to create a solid out of a list of faces if they define a closed volume.
TagsNo tags attached.

Activities

wmayer

2010-06-04 20:02

administrator   ~0000238

Fixed in rev. 3201

Issue History

Date Modified Username Field Change
2010-06-02 13:17 wmayer New Issue
2010-06-02 13:17 wmayer Status new => assigned
2010-06-02 13:17 wmayer Assigned To => wmayer
2010-06-04 20:02 wmayer Note Added: 0000238
2010-06-04 20:02 wmayer Status assigned => closed
2010-06-04 20:02 wmayer Resolution open => fixed
2010-06-29 13:27 Jriegel Fixed in Version => 0.10
2010-06-29 13:27 Jriegel Target Version => 0.10